[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [fix ancient snake-2 syntax] ./build/getversion.py

From: Greg Stein <gstein_at_gmail.com>
Date: Fri, 5 Aug 2011 00:31:58 -0400

On Aug 5, 2011 12:29 AM, "Greg Stein" <gstein_at_gmail.com> wrote:
>
>
> On Aug 4, 2011 5:33 PM, "Hyrum K Wright" <hyrum.wright_at_wandisco.com>
wrote:
> >...
>
> > I think we've been operating under a 2.4 assumption for dev builds,
> > but other bits have slowly crept in. I would not be opposed to
> > bumping the dev requirement to 2.6, as most distros seem to be running
> > at least that these days.
>
> I'm on Leopard, which has 2.5.1 installed.

And separately, getversion.py is over-engineered, now that I've seen it.
I'll simplify the darned thing soon, so this particular instance won't be
part of our overall discussion of which Python version to use.

Cheers,
-g
Received on 2011-08-05 06:32:44 CEST

This is an archived mail posted to the Subversion Dev mailing list.